local L = Scrap_Locals
local Language = GetLocale()

-- English --
L["Loading"] = 'Loading...'
L["ScrapList"] = 'Scrap List'
L["NotJunk"] = 'Not Junk'
L["Junk"] = 'Junk'

-- Simplified Chinese --
if Language == 'zhCN' then
	L["Junk"] = "垃圾" -- Needs review
	L["Loading"] = "載入中..." -- Needs review
	L["NotJunk"] = "非垃圾" -- Needs review
	L["ScrapList"] = "Scrap清單" -- Needs review

-- Traditional Chinese --
elseif Language == 'zhTW' then
	L["Junk"] = "垃圾" -- Needs review
	L["Loading"] = "載入中..." -- Needs review
	L["NotJunk"] = "非垃圾" -- Needs review
	L["ScrapList"] = "Scrap清單" -- Needs review

-- Korean --
elseif Language == 'koKR' then

-- Russian --
elseif Language == 'ruRU' then
	L["Junk"] = "Хлам" -- Needs review
	L["Loading"] = "Загрузка..." -- Needs review
	L["NotJunk"] = "Не хлам" -- Needs review
	L["ScrapList"] = "Список хлама" -- Needs review

-- German --
elseif Language == 'deDE' then


-- Spanish --
elseif Language == 'esES' or Language == 'esMX' then
	L["Junk"] = "Basura" -- Needs review
	L["Loading"] = "Carregando..." -- Needs review
	L["NotJunk"] = "No Basura" -- Needs review
	L["ScrapList"] = "Lista de Basura" -- Needs review

-- French --
elseif Language == 'frFR' then
	L["Junk"] = "Inutile" -- Needs review
	L["Loading"] = "Chargement..." -- Needs review
	L["NotJunk"] = "Utile" -- Needs review
	L["ScrapList"] = "Liste d'inutiles" -- Needs review
end